uuid: 72406378-c49d-4afe-a536-0b8c18666f3a
langcode: en
status: true
dependencies:
  module:
    - nar_paragraphs
third_party_settings:
  nar_paragraphs:
    caching_strategy: role
id: mainstage
label: Mainstage
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
